<xml> </xml>

Better ListView Class Reference |

# BetterListViewAfterLabelEditEmbeddedControlEventArgs.Cancelled Property

Gets or sets a value indicating whether label editing was cancelled.

public bool Cancelled { public get; public set; }

#### Property Value

`true` if label editing was cancelled; otherwise, `false`.

#### See Also

BetterListViewAfterLabelEditEmbeddedControlEventArgs Class | ComponentOwl.BetterListView Namespace